frets {boot} | R Documentation

## Head Dimensions in Brothers

### Description

The `frets` data frame has 25 rows and 4 columns.

The data consist of measurements of the length and breadth of the heads of pairs of adult brothers in 25 randomly sampled families. All measurements are expressed in millimetres.

### Usage

    frets

### Format

This data frame contains the following columns:

`l1`

  The head length of the eldest son.

`b1`

  The head breadth of the eldest son.

`l2`

  The head length of the second son.

`b2`

  The head breadth of the second son.

### Source

The data were obtained from

Frets, G.P. (1921) Heredity of head form in man. Genetica, 3, 193.

### References

Davison, A.C. and Hinkley, D.V. (1997) Bootstrap Methods and Their Application. Cambridge University Press.

Whittaker, J. (1990) Graphical Models in Applied Multivariate Statistics. John Wiley.

[Package boot version 1.3-7 Index]